{% load staticfiles %}
{% load bootstrap3 %}

{% bootstrap_css %}

<html>

<head>
    <title>Consumer Affairs </title>
    <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

</head>

<body>
  <div class="container">
  <div class="row">
		<div class="col-xs-3 col-xs-offset-3 col-sm-3 col-sm-offset-3 col-lg-3 col-lg-offset-4">  
      {% block content %} {% endblock %}
    </div>
   
  </div>
  
  </div>
</div>

</body>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha256-k2WSCIexGzOj3Euiig+TlR8gA0EmPjuc79OEeY5L45g=" crossorigin="anonymous"></script>
{% bootstrap_javascript %}

</html>



